Accounts
For instructions on how to authenticate to use this endpoint, see API overview.
Endpoints
GET | |
GET | |
GET | |
GET | |
POST |
List all accounts summaries
Path parameters
- idstring
Query parameters
- limitinteger
- offsetinteger
Response
Example request
GET /api /projects /:project_id /accounts /:id /summariesExample response
Status 200
RESPONSE
List all accounts support tickets
Required API key scopes
account:readticket:readPath parameters
- idstring
Example request
GET /api /projects /:project_id /accounts /:id /support_ticketsExample response
Status 200
RESPONSE
List all accounts support ticket messages
Required API key scopes
account:readticket:readPath parameters
- idstring
- ticket_idstring
Query parameters
- limitinteger
- offsetinteger
Response
Example request
GET /api /projects /:project_id /accounts /:id /support_tickets /:ticket_idExample response
Status 200
RESPONSE
Retrieve accounts by external id
Required API key scopes
account:readQuery parameters
- external_idstring
Response
Example request
GET /api /projects /:project_id /accounts /by_external_idExample response
Status 200
RESPONSE
List all accounts presence
Required API key scopes
account:readRequest parameters
- account_idsarray
Example request
POST /api /projects /:project_id /accounts /presence_listExample response
Status 200
RESPONSE











